# Uses of Class
org.codehaus.janino.Java.Package

Packages that use Java.Package
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.Package in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.Package
Modifier and Type
Method
Description
`R`
Visitor.AtomVisitor.`visitPackage(Java.Package p)`
Invoked by `accept(Visitor.AtomVisitor)`.

## Uses of Java.Package in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.Package
Modifier and Type
Method
Description
`Java.Atom`
DeepCopier.`copyPackage(Java.Package subject)`
`void`
AbstractTraverser.`traversePackage(Java.Package p)`
`void`
Traverser.`traversePackage(Java.Package p)`